@media (max-width: 575.99px) {
  .section {
    padding-inline: 0;
  }

  .container-read {
    margin: 0;
  }

  .wrapper-hero-text {
    height: 100%;
    padding-right: unset;
    display: flex;
    flex-direction: column;
    justify-content: center;
  }

  .hero-title {
    font-style: normal;
    font-weight: 700;
    font-size: 32px;
    line-height: 40px;
    text-align: center;
    letter-spacing: -0.022em;
    color: #090909;
    padding-inline: 5%;
  }

  .hero-subtitle {
    font-style: normal;
    font-weight: 400;
    font-size: 16px;
    line-height: 24px;
    text-align: center;
    letter-spacing: -0.017em;
    color: #696969;
    margin-bottom: 30px;
  }

  .btn-sm-full {
    width: 100%;
  }

  .section-countdown {
    padding-block: 30px;
  }

  .section-komitmen {
    padding-block: 30px;
  }

  .section-title {
    font-style: normal;
    font-weight: 600;
    font-size: 24px;
    line-height: 32px;
    text-align: center;
    color: #090909;
  }

  .text-white {
    color: #ffffff !important;
  }

  ul.countdown {
    list-style: none;
    margin: 0 auto;
    padding: 0;
    display: block;
    text-align: center;
  }
  ul.countdown li {
    display: inline-block;
  }
  ul.countdown li span {
    font-style: normal;
    font-weight: 700;
    font-size: 36px;
    line-height: 44px;
    color: #ffffff;
  }
  ul.countdown li.seperator {
    font-style: normal;
    font-weight: 700;
    font-size: 36px;
    line-height: 44px;
    color: #ffffff;
    vertical-align: top;
    padding-inline: 10px;
  }
  ul.countdown li p {
    font-style: normal;
    font-weight: 400;
    font-size: 16px;
    line-height: 24px;
    letter-spacing: -0.011em;
    color: #ffffff;
  }

  .mb-title {
    margin-bottom: 25px;
  }

  .wrapper-info-text {
    height: 100%;
    display: flex;
    flex-direction: column;
    justify-content: center;
    padding-left: unset;
  }

  .text-sm-center {
    text-align: center;
  }

  .campaign-info {
    font-style: normal;
    font-weight: 400;
    font-size: 12px;
    line-height: 16px;
    color: #575757;
  }

  .mb-campaign {
    margin-bottom: 30px;
  }

  .campaign-title {
    font-style: normal;
    font-weight: 600;
    font-size: 16px;
    line-height: 20px;
    color: #090909;
    display: -webkit-box;
    -webkit-line-clamp: 3;
    -webkit-box-orient: vertical;
    overflow: hidden;
    min-height: 4em;
    margin: 0;
  }

  .img-campaign {
    width: 100%;
    height: 100%;
    object-fit: cover;
    object-position: center;
    border-top-left-radius: 4px;
    border-bottom-left-radius: 4px;
    border-top-right-radius: 0px;
    border-bottom-right-radius: 0px;
  }

  .swiper-testimoni {
    margin-inline: unset;
  }

  .card-testimoni {
    background: #ffffff;
    border: 1px solid #dcdcdc;
    border-radius: 12px;
    padding: 25px 15px;
    width: 100%;
  }

  .circle-img-testimoni {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    height: 48px;
    width: 48px;
    margin: 0;
    border-radius: 36px;
    border: 1px solid #d5d5d5;
    padding: 2px;
  }

  .card-testimoni-title {
    font-style: normal;
    font-weight: 600;
    font-size: 18px;
    line-height: 24px;
    letter-spacing: -0.021em;
    color: #393939;
    -webkit-line-clamp: 1;
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    margin-top: 0;
    margin-bottom: 0;
  }

  .card-testimoni-info {
    font-style: normal;
    font-weight: 400;
    font-size: 16px;
    line-height: 24px;
    letter-spacing: -0.011em;
    color: #696969;
    -webkit-line-clamp: 1;
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-box-orient: vertical;
  }

  .section {
    padding-top: 0;
  }

  .accordion-title {
    font-weight: 600;
    font-size: 20px;
    line-height: 28px;
    letter-spacing: -0.021em;
    color: #393939;
    margin-right: 3rem;
  }

  .accordion-content {
    font-weight: 400;
    font-size: 18px;
    line-height: 28px;
    letter-spacing: -0.017em;
    color: #393939;
  }

  .accordion-wrapper {
    background: #ffffff;
    border: 1px solid #dcdcdc;
    border-radius: 12px;
    padding-inline: 15px;
    transition: 300ms;
    cursor: pointer;
    margin-bottom: 3rem;
    width: 100%;
  }

  .section-campaign {
    scroll-margin: 75px;
  }
}
